SpriteLibrary

Sprite SpriteInitializes Event

This event happens right after the sprite is created. Use this to immediately set a sprite to animate once or something like that.

Namespace: SpriteLibrary
Assembly: SpriteLibrary (in SpriteLibrary.dll) Version: 1.0.0.5 (1.0.0.5)
Syntax
C#
Copy

    public event SpriteSpriteEventHandler SpriteInitializes

#### Value

Type: SpriteLibrary
Sprite
SpriteEventHandler
See Also

#### Reference

Sprite Class
SpriteLibrary Namespace